View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001113Ecere SDKidepublic2016-07-12 04:312016-08-04 21:02
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.15Fixed in Version0.44.15 
Summary0001113: Crash on closing IDE (from dock) asking to reload a Project (fault in ide.exe)
DescriptionAs summarized
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001404)
jerome (administrator)
2016-08-03 13:06

Fixed by:
https://github.com/ecere/ecere-sdk/commit/0bfc10b94394f727684f2f4f79e376ca636d789e [^]
(0001426)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2016-07-12 04:31 jerome New Issue
2016-07-12 04:37 jerome Assigned To => jerome
2016-07-12 04:37 jerome Status new => assigned
2016-08-03 13:06 jerome Note Added: 0001404
2016-08-03 13:06 jerome Status assigned => resolved
2016-08-03 13:06 jerome Fixed in Version => 0.44.15
2016-08-03 13:06 jerome Resolution open => fixed
2016-08-04 21:02 jerome Note Added: 0001426
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker